0

I use polyglossia with XeLaTeX on texlive. When I try to run Hebrew documents (according to this page from the Culmus project documentation) I get the following message:

LaTeX Error: File `bidi.sty' not found.

I only recently converted to Linux and texlive and can't figure out how to solve this problem.

  • 1
    tlmgr install bidi should install it if you don't have it already – David Carlisle Jun 8 at 10:59
  • 2
    Just in case: Did you install texlive from your package manager? – David Purton Jun 8 at 11:01
  • @DavidCarlisle I tried doing so, and got this: (running on Debian, switching to user mode!) Cannot determine type of tlpdb from /home/user/texmf! cannot setup TLPDB in /home/user/texmf at /usr/bin/tlmgr line 6424. – ABN263 Jun 8 at 13:23
  • @ABN263 so you have the debian texlive rather than the upstream one, I think that should work on new enough systems but in any case you can update/install bidi via your debian package manager apt-get or whatever you use. T]he debian packages will be larger "collections" though so I do not know what name you will need to pass to apt-get but checking the debian repositories should show this, or a debian user may pass by here and answer. – David Carlisle Jun 8 at 13:27

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.